create table dbamon.metrics_current
  (
    dbamonmode       varchar(8)                not null,
    instance         varchar(80)               not null,
    system           varchar(80)               not null,
    dbms             varchar(16)               not null,
    category         varchar(64)               not null,
    parm             varchar(64)               not null,
    value            numeric(15,2)               not null,
    w_threshold      numeric(15,2)               , 
    c_threshold      numeric(15,2)               , 
    comment          varchar(512)              , 
    zdate_char       varchar(19)               not null,
    ts               datetime2(0)                        default getdate()
  );

create index metrics_current_x1 on dbamon.metrics_current (ts) ;
create index metrics_current_x2 on dbamon.metrics_current (instance,system) ;
